#!/usr/bin/env ruby
require("gsl")
require("gslbench")
include GSL::Bench

REPEAT = 100
SIZE = 1000000

a = Vector[0...SIZE]
b = Vector[0...SIZE]

puts("calculating ...")
Bench::bench_time(REPEAT) { c = a + b }
